#===============================================================================
# FHI-aims file: tight/counterpoise/2.2/control.in
# Created using the Atomic Simulation Environment (ASE)
# Tue Sep  7 14:50:45 2021
#===============================================================================
xc                                 pbe
spin                               collinear
relativistic                       atomic_zora scalar
total_energy_method                rpa
#===============================================================================

################################################################################
#
#  FHI-aims code project
#  Volker Blum, Fritz Haber Institute Berlin, 2009
#
#  Suggested "tight" defaults for Na atom (to be pasted into control.in file)
#
#  2016/03/28 Added full tier 2 to default "tight" settings. This is done to
#             remain consistent with Li and Mg. It is quite possible that a 
#             simple tier 1 will do very well for Na at much reduced cost
#             especially for hybrid functionals.
#
################################################################################
  species        Na
#     global species definitions
    nucleus             11
    mass                22.98976928
#
    l_hartree           6
#
    cut_pot             5.0          2.0  1.0
    basis_dep_cutoff    1e-4
#
    radial_base         40 7.0
    radial_multiplier   2
    angular_grids       specified
      division   0.5925  110
      division   0.7843  194
      division   1.0201  302
      division   1.1879  434
#      division   1.3799  590
#      division   1.4503  770
#      division   7.0005  974
#      outer_grid  974
      outer_grid  434
################################################################################
#
#  Definition of "minimal" basis
#
################################################################################
#     valence basis states
    valence      3  s   1.
    valence      2  p   6.
#     ion occupancy
    ion_occ      2  s   2.
    ion_occ      2  p   6.
################################################################################
#
#  Suggested additional basis functions. For production calculations, 
#  uncomment them one after another (the most important basis functions are
#  listed first).
#
#  Constructed for dimers: 2.0 A, 2.5 A, 3.0 A, 3.75 A, 4.5 A
#
################################################################################
#  "First tier" - improvements: -60.09 meV to -10.02 meV
     hydro 2 p 1.2
     hydro 3 s 1.8
     hydro 3 d 3.8
#  "Second tier" - improvements: -2.94 meV to -1.27 meV
     hydro 4 p 3.1
     hydro 3 s 10
     hydro 4 f 6.2
     hydro 4 d 1.3
#  "Third tier" - improvements: -0.83 meV to -0.07 meV
#     hydro 3 d 7.8
#     hydro 3 p 2.3
#     hydro 5 g 9.6
#     hydro 4 p 0.85
#     hydro 5 f 1.8
#     hydro 2 s 0.6
#  Further basis functions that fell out of the optimization - noise level...
#     hydro 5 g 0.1
#     hydro 4 d 3.4
#     hydro 4 s 0.1

################################################################################
#
# For methods that use the localized form of the "resolution of identity" for
# the two-electron Coulomb operator (RI_method LVL), particularly Hartree-Fock and
# hybrid density functional calculations, the highest accuracy can be obtained by
# uncommenting the line beginning with "for_aux"  below, thus adding an extra g radial
# function to the construction of the product basis set for the expansion.
# See Ref. New J. Phys. 17, 093020 (2015) for more information, particularly Figs. 1 and 6.
#
################################################################################
#
# for_aux hydro 5 g 6.0
